የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Neh 3:1

Chuj San Sebastian Bible

CSS

A junjn c'aj eb' 'anma', schaj eb' yic chi 'oj sb'o 'a jun muro cha. Atn eb' tic xjucb'tzan jun munljel cha: A Eliasib sat ya'mal 'och sti eb' 'anma 'a Dios, yet' eb' yitb'eym ajun yet' cha, a eb' xb'on sjel spuertail chon̈b' 'aj tz'och no calnelu. 'Ix b'o yuj eb', 'ix ya'n 'och eb' spuertail, 'ix sb'on pax eb' jun muro tzchaj 'at 'a jun torre tzcuch Hamea, masnto xc'och 'a junx torre tzcuch Hananel.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት